[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OpenOffice 1.0 ,debs?



on Fri, May 03, 2002, Hans Gubitz (gubitz@netcologne.de) wrote:
> On Fri, May 03, 2002 at 12:48:34AM +0200, Stefan Bellon wrote:
> > stan wrote:
> > > Does anyone know where I can get .debs for Openoffice 1.0?
> > 
> > sbellon@vici$ grep office /etc/apt/sources.list 
> > deb http://apt-proxy.sourceforge.net/openoffice unstable main contrib
> > deb-src http://apt-proxy.sourceforge.net/openoffice unstable main contrib
> > 
> > Greetings,
> > 
> > Stefan.
> 
> 
> 
> bash-2.05a$ openoffice 
> running openoffice setup...
> FATAL ERROR: required java version not found!
> OpenOffice.org could not be started - /home/gubitz/.openoffice/soffice
> is not available
> bash-2.05a$ 
> 
> 
> 
> Which java version?
> Where can I get those .debs ?

Do you have any java at all installed?

I've had no problems using the j2re1.3 Blackdown Java package.

I use the following line in /etc/apt/sources.list:

deb
ftp://metalab.unc.edu/pub/linux/devel/lang/java/blackdown.org/debian/
woody non-free

(All on one line - pesky line wrapping!)

Hope this helps

Take care,

Peter.
-- 
Peter Whysall
peter.whysall@ntlworld.moc
The TLD in my email address is sdrawkcab.
Debian GNU/Linux 3.0 sid -- kernel 2.4.18

Attachment: pgpRMJPSqWxu0.pgp
Description: PGP signature


Reply to: